Bug 248391 - devel/libffi321: Fix ldconfig path
Summary: devel/libffi321: Fix ldconfig path
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Niclas Zeising
URL:
Keywords: needs-qa
Depends on:
Blocks: 248099
  Show dependency treegraph
 
Reported: 2020-07-31 17:03 UTC by Mikael Urankar
Modified: 2020-08-04 20:05 UTC (History)
2 users (show)

See Also:
zeising: maintainer-feedback+
mikael: merge-quarterly-


Attachments
v1 (554 bytes, patch)
2020-07-31 17:03 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-07-31 17:03:54 UTC
Created attachment 216911 [details]
v1

The lib is installed in ${PREFIX}/lib/compat
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-08-01 04:37:15 UTC
@Mikael Is quarterly branch not affected?
Comment 2 Niclas Zeising freebsd_committer 2020-08-01 14:48:14 UTC
Approved!
libffi321 is only in trunk, not in 2020Q3 branch.
Comment 3 commit-hook freebsd_committer 2020-08-04 18:32:09 UTC
A commit references this bug:

Author: arrowd
Date: Tue Aug  4 18:31:28 UTC 2020
New revision: 544181
URL: https://svnweb.freebsd.org/changeset/ports/544181

Log:
  devel/libffi321: Fix ldconfig path.

  PR:		248391
  Submitted by:	mikael
  Approved by:	zeising

Changes:
  head/devel/libffi321/Makefile